::-moz-focus-inner { border: 0; padding: 0; }

::-moz-placeholder { color: #969696; }

::-webkit-input-placeholder { color: #c0c0c0; }

* { margin: 0; padding: 0; -webkit-tap-highlight-color: transparent; }

html { -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; }

body, select, input, textarea { font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI", "Oxygen", "Ubuntu", "Cantarell", "Open Sans", "Noto Sans", "Droid Sans", "Helvetica", "Arial", sans-serif; line-height: 20px; font-size: 14px; }

body { background-color: #f0f0f0; color: #000; cursor: default; }

input, select, textarea { -moz-appearance: none; -webkit-appearance: none; appearance: none; border: 0 none; border-radius: 0; display: block; resize: none; outline: 0 none; overflow: hidden; }

input[type=text], input[type=submit], textarea { background-color: white; color: #000; display: block; }

input[type=file] { width: 0px; height: 0px; opacity: 0; overflow: hidden; position: absolute; z-index: -1; }

input[type=submit] { cursor: pointer; }

a { color: #000; text-decoration: none; transition: color 0.2s; outline: 0 none; }

a img { border: 0 none; }

small, h5 { font-size: 13px; }

i, b, u, s, h2, h3, h4, h5 { font-style: normal; font-weight: normal; text-decoration: none; }

ul { list-style: none; }

img, form, label { display: block; }

.menu { height: 30px; line-height: 30px; margin: 15px 0; overflow: hidden; font-size: 11px; font-weight: bold; text-transform: uppercase; }

.menu a { display: block; float: left; color: #3c3c3c; }

.menu a:hover { color: #9c9c9c; }

.menu a.selected { color: #9c9c9c; }

.menu s { color: #ff5542; font-weight: bold; }

.menu .me { margin-right: 5px; margin-left: 10px; }

.menu .item { padding: 0 5px; }

.main { background-color: #fff; padding: 10px 0; }

.footer { font-size: 13px; height: 30px; margin: 10px 0; }

.footer .logo { float: left; line-height: 30px; }

.footer .logo a { display: block; float: left; margin-left: 10px; color: #808080; }

.footer .logo a.internal { color: #c0c0c0; margin-left: 15px; }

.footer .logo img { float: left; margin: 5px 0; margin-left: 10px; }

.content { max-width: 620px; min-width: 320px; margin: 0 auto; }

.center { margin: 0 auto; width: 300px; }

.search { height: 30px; margin-bottom: 10px; margin-left: 40px; }

.search input[type=text] { background-color: #fff; background-image: url(/National_Library/20160526010038oe_/https://sublevel.net/static/icons/zoom.png); background-position: center right; background-repeat: no-repeat; background-size: 36px 30px; border-radius: 5px; color: #000; padding: 5px 10px; padding-right: 36px; width: calc(100% - 46px); }

.reply { margin-left: 40px; min-height: 30px; }

.reply input[type=text], .reply textarea { background-color: #f0f0f0; border-radius: 5px; color: #000; min-height: 20px; padding: 5px 0; padding-left: 10px; width: calc(100% - 10px); }

.reply p { background-color: #f0f0f0; border-radius: 5px; color: #c0c0c0; float: left; font-size: 13px; padding: 5px 10px; }

.reply.top { margin-bottom: 10px; }

.reply.top input[type=text], .reply.top textarea { background-color: #fff; }

.list { position: relative; }

.list.inline { margin-top: 10px; }

.list li { border-top: #e0e0e0 1px solid; padding: 5px 0; padding-left: 50px; }

.list li:first-child { border-top: 0; padding-top: 0; }

.list li:last-child { padding-bottom: 0; }

.list li.indent { margin-left: 50px; padding-left: 30px; }

.list li.separator { position: absolute; padding: 0; border-color: #00cdd1; width: 100%; }

.username { color: #808080; font-weight: bold; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.username a { color: #000; }

.username a.handle { color: #808080; }

.list .username, .single .username { display: none; font-weight: normal; }

.entry { cursor: text; word-wrap: break-word; }

.entry a { color: #0075e7; }

.entry a:hover { color: #0051a3; }

.details { color: #808080; font-size: 13px; height: 20px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.details i { float: right; }

.details a { color: #808080; }

.details a s, .details b, .details i { color: #c0c0c0; }

.small { color: #808080; font-size: 13px; height: 20px; overflow: hidden; }

.small:first-child { border-top-left-radius: 5px; border-top-right-radius: 5px; }

.small:last-child { border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }

.small a, .small b, .small i, .small u { color: #808080; display: block; float: left; margin-right: 10px; padding-bottom: 4px; }

.small a s { color: #c0c0c0; }

.small b s { color: #e0e0e0; }

.small i { color: #c0c0c0; float: right; margin-right: 0; }

.small u { color: #c0c0c0; cursor: pointer; }

.small .unlike { color: #ff8e0a; }

.small .response, .small .done, .small b { color: #c0c0c0; }

.small .hidden { color: #fff; float: left; visibility: hidden; }

.small .confirm { color: #ff5542; float: left; visibility: visible; }

.single { margin-bottom: 10px; padding-left: 50px; }

.pages { font-size: 13px; float: right; overflow: hidden; }

.pages.top { float: none; margin-bottom: 10px; }

.pages a { background-color: #fff; color: #808080; display: block; float: left; padding: 5px 10px; transition: background-color 0.2s; }

.pages a:first-child { border-bottom-left-radius: 5px; border-top-left-radius: 5px; }

.pages a:last-child { border-bottom-right-radius: 5px; border-top-right-radius: 5px; }

.pages a.selected { background-color: #0075e7; color: #bfddf9; }

.tabs { font-size: 13px; height: 30px; overflow: hidden; }

.tabs.empty { margin-left: 40px; }

.tabs .full { width: 620px; height: 30px; }

.tabs s { color: #ff5542; }

.tabs i { display: none; }

.tabs img { float: left; }

.tabs img.parent { background-color: #fff; }

.tabs img.flag { border-bottom-left-radius: 5px; border-top-left-radius: 5px; }

.tabs img.up { border-bottom-left-radius: 5px; border-top-left-radius: 5px; }

.tabs b { display: block; float: left; padding: 5px 10px; }

.tabs a { background-color: #fff; color: #808080; display: block; float: left; padding: 5px 10px; transition: background-color 0.2s, color 0.2s; }

.tabs a:first-child { border-top-left-radius: 5px; }

.tabs a:last-child { border-top-right-radius: 5px; }

.tabs a.selected { background-color: #0075e7; color: #bfddf9; }

.tabs a.selected s { color: #80baf3; }

.tabs a.none { padding: 0; }

.tabs a.rel { padding: 5px 0; text-align: center; width: 80px; }

.tabs a.rel.follow { background-color: #6d9f00; color: #dbe7bf; }

.tabs a.rel.you { background-color: #ff8e0a; color: #ffe3c2; }

.tabs a.rel.block { background-color: #ff5542; color: #ffd5d0; }

.mini { border-bottom: #e0e0e0 1px solid; height: 40px; margin-bottom: 5px; margin-left: 50px; padding-bottom: 5px; }

.mini img { border-radius: 5px; float: left; margin-left: -50px; margin-right: 10px; }

.mini .right { color: #c0c0c0; float: right; }

.mini h5 { color: #808080; }

.mini h5 a { color: #808080; }

.hr { border-bottom: #e0e0e0 1px solid; margin: 5px 0; margin-left: 90px; }

.profile { margin-left: 90px; min-height: 80px; position: relative; }

.profile .username { font-size: 17px; letter-spacing: -1px; }

.profile .picture { background-position: center center; background-size: cover; border-radius: 5px; height: 100%; left: -90px; position: absolute; width: 80px; }

.profile .picture .verified { background-color: #00cdd1; border-bottom-right-radius: 5px; border-top-left-radius: 5px; bottom: 0; height: 20px; position: absolute; right: 0; width: 5px; }

.profile .info { min-height: 40px; }

.profile .bio { min-height: 20px; max-height: 60px; overflow: hidden; }

.profile .bio.extended { max-height: 80px; }

.profile .line { color: #808080; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.profile .right { color: #c0c0c0; float: right; }

.profile h5 { color: #808080; }

.profile h5 a { color: #808080; }

.profile p a { color: #0075e7; }

.profile p a:hover { color: #0051a3; }

.avatar { float: left; margin-left: -30px; }

.avatar img { border-radius: 4px; }

.author { float: left; margin-left: -300px; position: relative; text-align: right; width: 300px; }

.author.round img { border-radius: 20px; }

.author.less img { border-radius: 10px; margin: 0 20px; }

.author .status { background-color: #6d9f00; border: #fff 2px solid; border-radius: 5px; bottom: -5px; height: 6px; position: absolute; right: 25px; width: 6px; }

.author img { border-radius: 5px; float: right; margin: 0 10px; }

.author h5 { color: #c0c0c0; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.headline { background-image: url(teal/192.png); background-color: #00cdd1; background-position: center right; background-size: contain; background-repeat: no-repeat; border-radius: 5px; height: 50px; margin-bottom: 10px; padding: 23px 0; padding-left: 50px; }

.headline h1 { color: #80e6e8; font-size: 34px; letter-spacing: -2px; line-height: 30px; }

.headline h5 { color: #bff3f4; }

.auth li { border-bottom: 0 none; padding-bottom: 10px; }

.auth li.half { width: 140px; }

.auth li.left { float: left; }

.auth li.right { float: right; }

.auth li.clear { clear: both; }

.auth li:last-child { padding-bottom: 0; }

.auth label { color: #808080; font-size: 13px; line-height: 18px; padding-bottom: 2px; }

.auth .info { margin-top: 10px; }

.auth .image { padding: 0 0 10px 0; overflow: hidden; }

.auth .reset { background-color: #fff; border-radius: 10px; display: block; float: left; margin-top: 25px; transition: background-color 0.2s; }

.auth .reset:hover { background-color: #e0e0e0; }

.auth .helptext { color: #c0c0c0; display: block; font-size: 13px; line-height: 18px; margin-top: 4px; }

.auth .helptext a { color: #808080; }

.auth .helptext a:hover { color: #000; }

.auth .errorlist { color: #ff5542; font-size: 12px; line-height: 15px; list-style: none; }

.auth .errorlist li { margin: 0; padding: 0; }

.auth .errorlist + label { border-top-left-radius: 0; border-top-right-radius: 0; }

.auth .captcha { border-radius: 5px; float: right; height: 30px; width: 140px; }

.auth #id_captcha_1 { width: 120px; }

.auth #id_bio { min-height: 60px; }

.auth #id_view { background-position: center center; background-size: cover; border-radius: 20px; float: left; height: 40px; margin-right: 10px; width: 40px; }

.auth #id_label { background-color: #fff; border-radius: 5px; color: #000; cursor: pointer; height: 20px; line-height: 20px; margin-left: 20px; margin-top: 10px; overflow: hidden; padding: 0 10px; text-overflow: ellipsis; transition: background-color 0.2s; white-space: nowrap; width: 180px; }

.auth #id_label:hover { background-color: #e0e0e0; }

.auth select { background-color: #fff; border-right: #c0c0c0 4px solid; border-radius: 5px; color: #000; padding: 5px 10px; padding-right: 6px; width: 140px; }

.auth textarea, .auth input[type=text], .auth input[type=url], .auth input[type=email], .auth input[type=password] { background-color: #fff; border-radius: 5px; color: #000; padding: 5px 10px; width: 280px; }

.auth input[type=submit] { background-color: #0075e7; border-radius: 5px; color: #bfddf9; float: right; font-size: 13px; line-height: 20px; margin-bottom: 20px; margin-top: 20px; padding: 5px 20px; transition: background-color 0.2s; }

.auth input[type=submit]:hover { background-color: #0051a3; }

.auth .text.left input[type=text] { border-bottom-right-radius: 0; border-top-right-radius: 0; width: 138px; }

.auth .text.right input[type=text] { border-bottom-left-radius: 0; border-top-left-radius: 0; width: 120px; }

.auth .donate a, .auth .donate b { background-color: #fff; display: block; padding: 5px 0; height: 20px; float: left; font-size: 13px; }

.auth .donate .currency { border-bottom-left-radius: 5px; border-top-left-radius: 5px; width: 20px; text-align: center; margin-right: 2px; }

.auth .donate .payments { padding-left: 10px; width: 76px; margin-right: 2px; }

.auth .donate .verified { border-bottom-right-radius: 5px; border-top-right-radius: 5px; width: 30px; height: 30px; padding: 0; transition: background-color 0.2s; }

.auth .donate .verified:hover { background-color: #e0e0e0; }

.about h2 { color: #00cdd1; font-size: 18px; line-height: 20px; margin: 10px 0; text-indent: 50px; }

.about h3 { color: #c0c0c0; font-size: 16px; line-height: 20px; margin: 10px 0; text-indent: 50px; }

.about p { text-indent: 50px; }

.about p em { color: #808080; font-style: normal; }

.about a { color: #0075e7; }

.about a:hover { color: #0051a3; }

.about .list { margin: 10px 0; }

.about .list li { margin-left: 0; padding-left: 50px; }

.about .logos { height: 40px; margin: 10px 0; margin-left: 50px; }

.about .logos img { border-radius: 5px; }

.about .logos a { display: block; float: left; margin-right: 10px; }

.about .logos a:last-child { margin-right: 0; }

@media (max-width: 620px) { .list .username, .single .username { display: block; }
  .tabs span, .footer .sponsor { display: none; }
  .details, .small, .profile .right, .mini .right { margin-right: 10px; }
  .reply, .search { margin-left: 10px; margin-right: 10px; }
  .tabs a.rel { width: 40px; }
  .tabs a i { display: inline; }
  .tabs, .pages { text-transform: lowercase; }
  .about p { padding-left: 10px; padding-right: 2px; text-indent: 40px; }
  .headline { border-radius: 0; padding-left: 20px; }
  .reply input[type=text], .reply textarea, .entry { padding-right: 2px; }
  .mini img, .profile .picture, .menu .me img, .author img, .author.round img, .tabs a.rel, .tabs img.flag, .tabs img.up, .tabs a.none, .preview img { border-bottom-left-radius: 0; border-top-left-radius: 0; }
  .pages a:last-child { border-bottom-right-radius: 0; border-top-right-radius: 0; } }

@media (width: 320px) { .tabs .minimal { display: none; } }
